The tag has no wiki summary.

learn more… | top users | synonyms

3
votes
4answers
5k views

Can I run PHP 5.3 and PHP 5.2 on the same server with Apache?

I just curious if there's a way I can set up my development box so that I can have some sites running PHP 5.3 and some with PHP 5.2, and that I can switch between them fairly painlessly.
6
votes
4answers
5k views

Nginx + PHP 5.3.3 (with php-fpm) - memory usage?

I recently bought Xen VPS (linode.com) with Debian 5.0 Lenny (i386), 512MB RAM. At the moment I have only three small websites (built with Drupal) with about 600 users per day in total running on this ...